# NFDI-Neuro Survey Data

Survey response data underlying the manuscript

Klingner C, Denker M, Grün S, Hanke M, Oeltze-Jafra S, Ohl FW, Radny J, Rotter S, Scherberger H, Stein A, Wachtler T, Witte OW, Ritter P (2022) 
"Overcoming the Reproducibility Crisis - Results of the first Community Survey of the German National Research Data Infrastructure for Neuroscience".
BioRxiv. https://doi.org/10.1101/2022.04.07.487439

Files: 

- `results-survey197421_alledaten.csv`: Response data
- `create_Picture_AllSinglePlots_Final.R`: R script to generate figures of response distributions for individual questions
- `create_Picture4.R`: R script to generate figures of analysis results


(c) Carsten Klingner and the NFDI-Neuro initiative ([info@nfdi-neuro.de](mailto:info@nfdi-neuro.de))

License: Creative Commons Attribution (CC BY) 4.0


The lack of reproducibility of research results is a serious problem – known as "the reproducibility crisis". The German National Research Data Infrastructure (NFDI) initiative implemented by the German Research Foundation (DFG) aims to help overcoming this crisis by developing sustainable solutions for research data management (RDM). NFDI comprises domain specific consortia across all science disciplines. In the field of neuroscience, NFDI Neuroscience (NFDI-Neuro) contributes to the strengthening of systematic and standardized RDM in its research communities. NFDI-Neuro conducted a comprehensive survey amongst the neuroscience community to determine the current needs, challenges, and opinions with respect to RDM. The outcomes of this survey are presented here. The German neuroscience community perceives barriers with respect to RDM and data sharing mainly linked to (1) lack of data and metadata standards, (2) lack of community adopted provenance tracking methods, 3) lack of a privacy preserving research infrastructure for sensitive data (4) lack of RDM literacy and (5) lack of required time and resources for proper RDM. NFDI-Neuro aims to systematically address these barriers by leading and contributing to the development of standards, tools, and infrastructure and by providing training, education and support, as well as additional resources to its research community. The RDM work of NFDI-Neuro is conducted in close collaboration with its partner EBRAINS AISBL, the coordinating entity of the EU Flagship Human Brain Project, and its Research Infrastructure (RI) EBRAINS with more than 4500 registered users and developers from more than 30 countries. While NFDI-Neuro aims to address the national needs, it closely aligns with the international community and the topics of the Digital Europe Program and EU Data Spaces.

